/* Styles for About OSR page */
.btn2_sm {
	display: inline-block;
	margin: 1rem; 
	padding: .938em 1.875em;
	border: .094em solid;
	border-color:#E1E1E1;
	border-radius: .625em;
	box-shadow: 0 .375em .313em -.313em rgba(170,204,255,.8), inset 0 .063em $off-wht, inset 0 -.188em rgba(170,204,255,.15);
	color: #13294B;
	background-color:#E1E1E1;
	font: 1.8rem sans-serif;
	font-size:20px; 
	padding: 0px 10px 0px 10px; 
	width:325px;
	}
.btn2_sm:hover {
	display: inline-block;
	margin: 1rem; 
	padding: .938em 1.875em;
	border: .094em solid;
	border-color:#13294B;
	border-radius: .625em;
	box-shadow: 0 .375em .313em -.313em rgba(225,225,225,.8), inset 0 .063em $off-wht, inset 0 -.188em rgba(225,225,225,.15);
	color: white;
	background-color:#13294B;
	font-variant: small-caps;
	font: 1.8rem sans-serif;
	font-size:20px; 
	padding: 0px 10px 0px 10px; 
	width:325px;
	}
@media only screen and (min-width:400px) and (max-width: 580px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
		}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
		}
	}
